
.bg1{
  background-color: #c3fbac;
  padding: 0px 60px;
  box-shadow:  0px 4px 16px rgba(75, 0, 129, 0.26);  
}
nav {
  padding:20px 60px; 
}

.nav-container {
  display: flex; 
  justify-content: space-between;
  align-items: center;
}

.nav-links {
  list-style: none;
  display: flex;
  font-size:30px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

.nav-links li {
  margin-left: 80px; 
}

.nav-links a {
  color: black; 
  text-decoration: none;
  font-size: 16px; 
}

.nav-links a:hover {
  color:#eef5f1;
}
#banner-img{
  width: 450px;
  animation-name: floating;
  animation-duration: 3s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  margin-left: 30px;
  margin-top: 5px;
}

@keyframes floating {
  0% { transform: translate(0,  0px); }
  50%  { transform: translate(0, 15px); }
  100%   { transform: translate(0, -0px); }   
}
.heading1{
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  padding: 16px 48px;
  font-weight: normal;
  font-size: 40px;
}
.paragraph{
  padding:16px 48px;
  font-size: 20px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  color:rgb(56, 55, 55);
}
.button{
  display:flex;
  padding: 30px 48px;
  gap:40px;
}
.btn{
  background-color: rgb(242, 246, 245);
  border-radius: 10px;
  border:none;
  color:black;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  width: 160px;
  height: 50px;
  font-size: larger;
  display: flex;
  gap: 10px;
  justify-content: center;
  align-items: center;
}

.website{
  display:flex;
  gap : 70px;
  align-items: center;
  justify-content:space-between;
}
.mobile1{
  position:absolute;
  height:50%;
  width:180px;
  right:290px;
  bottom:98px;   
}
.bg2{
  background-color: rgb(250, 250, 250);
  padding: 40px 80px;
  box-shadow:  0px 4px 16px rgba(75, 0, 129, 0.26);
}
.heading2{
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight: normal;
  padding: 16px 48px;
}
.cards{
  display:flex;
  gap:50px;
  flex-wrap:wrap;
  justify-content:center;
  align-items: center;
  padding:30px 0px;
}
.card{
  border:none;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
  padding:20px 10px;
  border-radius: 15px;
  width:30%;
  
}
.btn-green{
  background-color: rgb(87, 255, 168);
}
.btn-green:hover{
  background-color: rgb(12, 103, 64);
}
.element{
  display:flex;
  flex-direction: column;
  gap:60px;
}

.rec{
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 20px;;
}
.rpara{
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size: 14px;
}
.learn{
  display:flex;
  color:rgb(104, 172, 225);
  align-items: center;
  gap:10px;
}
.LM{
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-weight:normal;
}
.LM:hover{
  text-decoration: underline;
}

.work{
  background-color: #c3fbac;
  padding: 40px 80px;
  box-shadow: 1px 0.9px 5px rgb(218, 217, 217); 
}
.benifits{
  padding: 40px 80px;
  box-shadow: 1px 0.9px 5px rgb(218, 217, 217); 
}
.Aboutus{
  padding: 40px 80px;
  box-shadow: 1px 0.9px 5px rgb(218, 217, 217); 
}
.heading3{
  color:rgb(6, 100, 53);
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  text-align: center;
}
.flex{
  display:flex;
  gap:6%;
  justify-content: center;
  margin-top: 100px;
  align-items: center;
}
.flex-container{
  display:flex;
  flex-direction: column;
  align-items:center;
  justify-content: center;
  text-align: center;
  gap:15px;
}
.headf{
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 20px;
  
}
.paraf{
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 13px;
}
.client{
  background-color: rgb(241, 246, 250);
  box-shadow:  0px 4px 16px rgba(75, 0, 129, 0.26);
}
.box{
  display: flex;
}
.client-say{
  text-align:center;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size:24px;
  padding:36px 34px;
  margin:0px;
}
.container{
  background-color: rgb(187, 218, 243);
  width:50%;
  height:350px;
  display:flex;
  justify-content: center;
  margin-top:100px;
}
.container-img{
  position: relative;
  height:auto;
  display:block;
  bottom:49%;
}
.speech{
  justify-content: end;
  margin:80px;
}
.speech-para{
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size:25px;
  margin-top:70px;
  margin-left:10px;
  color:rgb(54, 51, 51);
}
.angel{
  font-size:20px;
  margin-top:70px;
  margin-left:10px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.button1{
  display:flex;
  padding: 30px 48px;
}
.blue{
  background-color: rgb(93, 162, 184);
  border-radius: 10px;
  border: none;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  align-items: center;   
}
.white{
  background-color:white;
  border-radius: 10px;
  border: none;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  width: 100px;
  height: 100px;
  display: flex;
  justify-content: center;
  color:#4A99D3;
  align-items: center;
}
.download{
  padding:16px 48px;
  display:flex;
}
.mobiles{
  margin:40px;
}

.detail{
  display:flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  padding:50px;
}
.btns{
  display:flex;
  padding: 30px 48px;
  gap:40px;
  transition : 1s;
}
.btn1{
  background-color: black;
  border-radius: 10px;
  border: none;
  color:white;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  width: 140px;
  height: 40px;
  display: flex;
  gap: 10px;
  align-items: center;
  transition: 0.3s;
}
footer{
  background-color:#198754;
}
.end{
  padding: 50px 0px;
  display:flex;
  justify-content:space-evenly;
}
.Logo{
  color:white;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  font-size:30px; 
}
.quick{
  display:flex;
  flex-direction: column;
  align-items: center;
}
.link1{
  color:white;
  font-weight: normal;
  text-decoration: underline;
  font-size:20px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.subs{
  color:white;
  font-size:20px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
.links{
  color:white;
  font-weight: normal;
  font-size:18px;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}
#input_id{
  border:none;
  width:200px;
  height:30px;
  border-radius: 2px;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
}
.subsr{
  display:flex;
  gap:5px;
}
.subscribe{
  border-radius:2px;
  color: #198754;
  background-color:white;
  border:none;
  width:100px;
  height:32px;
  font-weight: bold;
  font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif
}
.foot{
  padding:12px 120px;
  color:white;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.icons{
  display:flex;
  justify-content: center;
  align-items: center;
  gap:15px;
}
.carousel-container{
  width:70%;
  margin: 3% auto;
}
.car-img
{
  height: 600px;
  object-fit: cover;
}
.card-img-top{
  width:100%;
  height:150px;
  object-fit: cover;
}